/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "지난번에 %@을(를) 사용했을 때 충돌이 발생했습니다. 앱 개선에 도움이 되도록 신고를 보내주시겠어요?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "지난번에 %@의 기능 중 하나를 사용했을 때 충돌이 발생했습니다. 앱 개선에 도움이 되도록 신고해 주시겠어요?";
